<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="9.1.8.27032" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="07-01" Constr="&quot;Сеть водоотведения от сущесвтвующей сети водоотведения Д-500мм по ул.Николая Островского до первых колодцев на выпусках канализации жилого комплекса по ул.Николая Островского, 52 (1,2 этап)&quot;" Description="Благоустройство 1 этап"/>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <Koefficients>
    <K Caption="Индекс перевода в текущие цены на 3 кв. 2020г.(сети канализации из ПЭ труб)" Code="ПРЦЦС информационный бюллетень &quot;школа сметчика&quot; №2 (30) 2020 г июнь 2020 г к СНБ - 2020 г" Options="Base Curr" Value_OZ="19,82" Value_EM="10,57" Value_ZM="19,82" Value_MT="0" Level="1"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <RegionInfo RegionName="ГЭСН-2020, ФЕР-2020" RegionID="8000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="AddZatr SeparateFot RoundNPBase RoundNPNoIdx" BasePrices="2001" BaseCalcVrs="Vr2001" TzDigits="2" BlockRoundMode="Smart" MultKPosCalcMode="UseTotalMult" TempZone="1" TsnTempZone="1" MatDigits="4" MatRoundMode="SignDigitsPreserveInt" PosKDigits="2" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default">
    <CommonNK ActiveItems="Vk Ck"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <Numbering Mode="Sequential" Options="Auto"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <OsIndexes/>
    <IndexesPos>
      <Index Caption="II квартал 2012г." Code="01" OZ="11,9" EM="6,6" ZM="11,9" MT="3,74"/>
    </IndexesPos>
  </Indexes>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14">
      <AddZatr Caption="Стоимость материальных ресурсов в текущем уровне" Value="306602,39" Options="" Level="1"/>
      <AddZatr Caption="Испытание щебня по ГОСТ 8269-93" Options="Percent HideZero" Formula="6892,66*1/1,2" Level="3"/>
      <AddZatr Caption="Испытание вырубок из асфальтобетонного покрытия по ГОСТ 12801-98" Options="Percent HideZero" Formula="9039,55*3/1,2" Level="3"/>
      <AddZatr Caption="Испытание асфальтобетонных смесей по ГОСТ 12801-98 (приемосдаточные испытания)" Options="Percent HideZero" Formula="11299,44*3/1,2" Level="3"/>
      <AddZatr Caption="Отбор одной пробы с выездом лаборатории на объект на транспорте исполнителя" Options="Percent" Formula="(1*4971,76)/1,2" Level="3"/>
      <AddZatr Caption="Оформление протокола (результата испытаний)" Options="Percent HideZero" Formula="(7*1016,95)/1,2" Level="3"/>
      <AddZatr Caption="Оформление одного журнала лабораторных испытаний (10 страниц)" Options="Percent HideZero" Formula="2824,86*1/1,2" Level="3"/>
      <AddZatr Caption="Стоимость воды V=25,402м3=" Options="HideZero" Formula="-25,402*33,08" Level="4"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г" CatFile="ВР МДС 81-33.2004" NrspFile="НРСП МДС 81-33.2004">
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" Plan="95" NaclCurr="142" PlanCurr="95" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" Plan="90" NaclCurr="115" PlanCurr="90" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным)" ID="10004" Nacl="80" Plan="45" NaclCurr="80" PlanCurr="45" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" Plan="80" NaclCurr="122" PlanCurr="80" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" Plan="50" NaclCurr="95" PlanCurr="50" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Благоустройство (ремонтно-строительные)" ID="10085" Nacl="104" Plan="60" NaclCurr="104" PlanCurr="60" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г" CatFile="ЕРЕР-84" NrspFile="НРСП ЕРЕР-84"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Асфальтобетонное покрытие тротуара - 105 м2" SysID="4">
      <Position Caption="Устройство оснований толщиной 12 см под тротуары из кирпичного или известнякового щебня" Number="1" Code="ФЕР27-07-002-01" Units="100 м2" SysID="84" Quantity="105 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=105" KUnit="100" Result="1,05"/>
        <PriceBase PZ="442,48" OZ="205,58" EM="232,02" ZM="30,1" MT="4,88"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.-ч" Quantity="24,3" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,92"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="1,15">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные вибрационные, масса до 8 т" Code="91.08.03-014" Units="маш.час" Quantity="1,3">
            <PriceBase Value="59,1" ZM="10,06"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="0,47">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="2">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
          <Mat Caption="Щебень известняковый или кирпичный" Code="02.2.05.04" Units="м3" Quantity="17,4" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Планировка и укатка земляного полотна."/>
          <Work Caption="Россыпь и разравнивание щебня, клинца и каменной мелочи вручную."/>
          <Work Caption="Укатка с поливкой водой."/>
        </WorksList>
      </Position>
      <Position Caption="На каждый 1 см изменения толщины оснований добавлять или исключать к расценке 27-07-002-01 (до толщины 15 см)" Number="2" Code="ФЕР27-07-002-02" Units="100 м2" SysID="85" Quantity="105 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=105" KUnit="100" Result="1,05"/>
        <PriceBase PZ="13,57" OZ="4,57" EM="9" ZM="1,01"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.-ч" Quantity="0,54" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,1"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,1">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mat Caption="Щебень известняковый или кирпичный" Code="02.2.05.04" Units="м3" Quantity="1,5" Options="NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="до 15см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="3" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Планировка и укатка земляного полотна."/>
          <Work Caption="Россыпь и разравнивание щебня, клинца и каменной мелочи вручную."/>
          <Work Caption="Укатка с поливкой водой."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень М 800, фракция 20-40 мм, группа 2" Number="3" Code="ФССЦ-02.2.05.04-1777" Units="м3" SysID="116" Quantity="18,27+4,725" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="18,27+4,725" Result="22,995"/>
        <PriceBase PZ="108,4" MT="108,4"/>
        <PriceCurr MT="1303,56" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
      <Position Caption="Подгрунтовочные работы путем розлива битумной эмульсии с применением автогудронатора" Number="4" Code="ФЕР27-06-035-01" Units="т" SysID="87" Quantity="105*0,5/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="105*0,5/1000" Result="0,0525"/>
        <PriceBase PZ="1724,85" EM="124,02" ZM="3,9" MT="1600,83"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,36"/>
          <Mch Caption="Автогудронаторы на базе автомобиля, емкость цистерны 6000 л, мощность 240 л.с." Code="91.08.02-003" Units="маш.час" Quantity="0,18">
            <PriceBase Value="688,99" ZM="21,66"/>
          </Mch>
          <Mat Caption="Эмульсия битумно-дорожная" Code="01.2.03.07-0023" Units="т" Quantity="1,03" Attribs="Deleted">
            <PriceBase Value="1554,2"/>
            <PriceCurr Value="14134,57"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Розлив битумной эмульсии."/>
        </WorksList>
      </Position>
      <Position Caption="Эмульсия битумно-катионная, марка ЭБК-2" Number="5" Code="ФССЦ-01.2.03.07-0025" Units="т" SysID="88" Quantity="0,0541" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,0541" Result="0,0541"/>
        <PriceBase PZ="1961,63" MT="1961,63"/>
        <PriceCurr MT="18227,4" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
      <Position Caption="Устройство асфальтобетонных покрытий дорожек и тротуаров однослойных из литой мелкозернистой асфальто-бетонной смеси толщиной 3 см" Number="6" Code="ФЕР27-07-001-01" Units="100 м2" SysID="89" Quantity="105 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=105" KUnit="100" Result="1,05"/>
        <PriceBase PZ="322,5" OZ="133,78" EM="57,32" ZM="0,8" MT="131,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.-ч" Quantity="14,4" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,07"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,02">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,03">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Виброплиты с двигателем внутреннего сгорания" Code="91.08.09-001" Units="маш.час" Quantity="0,85">
            <PriceBase Value="60"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,02">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Битумы нефтяные дорожные вязкие БНД 60/90, БНД 90/130" Code="01.2.01.01-0019" Units="т" Quantity="0,06">
            <PriceBase Value="1690"/>
            <PriceCurr Value="12250,67" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
          <Mat Caption="Песок природный II класс, средний, круглые сита" Code="02.3.01.02-1012" Units="м3" Quantity="0,5">
            <PriceBase Value="59,99"/>
            <PriceCurr Value="576" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.02.01" Units="т" Quantity="7,14" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Смазка вяжущими разжиженными материалами стыков и мест примыканий."/>
          <Work Caption="Укладка асфальтобетонной смеси с разравниванием и уплотнением."/>
          <Work Caption="Засыпка песком."/>
          <Work Caption="Уплотнение асфальтобетонной смеси валиком."/>
          <Work Caption="Укатка асфальтобетонной смеси катками."/>
        </WorksList>
      </Position>
      <Position Caption="На каждые 0,5 см изменения толщины покрытия добавлять к расценке 27-07-001-01 (до толщины 5 см)" Number="7" Code="ФЕР27-07-001-02" Units="100 м2" SysID="90" Quantity="105 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="=105" KUnit="100" Result="1,05"/>
        <PriceBase PZ="29,95" OZ="21,55" EM="8,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-7" Units="чел.-ч" Quantity="2,32" WorkClass="3,7">
            <PriceBase Value="9,29"/>
          </Tzr>
          <Mch Caption="Виброплиты с двигателем внутреннего сгорания" Code="91.08.09-001" Units="маш.час" Quantity="0,14">
            <PriceBase Value="60"/>
          </Mch>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.02.01" Units="т" Quantity="1,21" Options="NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="до толщины 5 см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="4" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Смазка вяжущими разжиженными материалами стыков и мест примыканий."/>
          <Work Caption="Укладка асфальтобетонной смеси с разравниванием и уплотнением."/>
          <Work Caption="Засыпка песком."/>
          <Work Caption="Уплотнение асфальтобетонной смеси валиком."/>
          <Work Caption="Укатка асфальтобетонной смеси катками."/>
        </WorksList>
      </Position>
      <Position Caption="Смеси асфальтобетонные дорожные, аэродромные и асфальтобетон (горячие для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка: II, тип В" Number="8" Code="ФССЦ-04.2.01.01-0037" Units="т" SysID="91" Quantity="7,497+5,082" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="7,497+5,082" Result="12,579"/>
        <PriceBase PZ="480" MT="480"/>
        <PriceCurr MT="2773,5" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
    </Chapter>
    <Chapter Caption="Асфальтобетонное покрытие проезжей части - 55 м2" SysID="5">
      <Position Caption="Устройство оснований толщиной 15 см из щебня фракции 40-70 мм при укатке каменных материалов с пределом прочности на сжатие свыше 98,1 МПа (1000 кгс/см2): однослойных" Number="9" Code="ФЕР27-04-005-01" Units="1000 м2" SysID="107" Quantity="55 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=55" KUnit="1000" Result="0,055"/>
        <PriceBase PZ="25173,82" OZ="269,61" EM="3414,01" ZM="563,21" MT="21490,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.-ч" Quantity="33" WorkClass="2,5">
            <PriceBase Value="8,17"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="44,36"/>
          <Mch Caption="Бульдозеры, мощность 59 кВт (80 л.с.)" Code="91.01.01-034" Units="маш.час" Quantity="2,35">
            <PriceBase Value="59,47" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа, мощность 99 кВт (135 л.с.)" Code="91.01.02-004" Units="маш.час" Quantity="0,36">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="3,98">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные вибрационные, масса более 8 т" Code="91.08.03-013" Units="маш.час" Quantity="23,9">
            <PriceBase Value="79,2" ZM="14,5"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные вибрационные, масса до 8 т" Code="91.08.03-014" Units="маш.час" Quantity="10,6">
            <PriceBase Value="59,1" ZM="10,06"/>
          </Mch>
          <Mch Caption="Распределители каменной мелочи" Code="91.08.07-011" Units="маш.час" Quantity="0,57">
            <PriceBase Value="116,64" ZM="13,5"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="2,6">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="30">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 10-20 мм, группа 2" Code="02.2.05.04-1707" Units="м3" Quantity="15" Attribs="Deleted">
            <PriceBase Value="130"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="189" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Укатка и поливка водой."/>
          <Work Caption="Профилирование и планировка щебня."/>
        </WorksList>
      </Position>
      <Position Caption="На каждый 1 см изменения толщины слоя добавлять или исключать к расценкам 27-04-005-01, 27-04-005-02, 27-04-005-03 (до толщины 30см)" Number="10" Code="ФЕР27-04-005-04" Units="1000 м2" SysID="93" Quantity="55 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=55" KUnit="1000" Result="0,055"/>
        <PriceBase PZ="1536,21" EM="238,41" ZM="30,14" MT="1297,8"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,51"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,83">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="0,86">
            <PriceBase Value="75" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие, масса 13 т" Code="91.08.03-018" Units="маш.час" Quantity="0,82">
            <PriceBase Value="121" ZM="14,4"/>
          </Mch>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="12,6" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="до толщины 30 см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="15" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Укатка и поливка водой."/>
          <Work Caption="Профилирование и планировка щебня."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень М 1000, фракция 40-80(70) мм, группа 2" Number="11" Code="ФССЦ-02.2.05.04-1822" Units="м3" SysID="118" Quantity="10,825+10,4+10,4" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="10,825+10,4+10,4" Result="31,625"/>
        <PriceBase PZ="155,94" MT="155,94"/>
        <PriceCurr MT="1172,82" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
      <Position Caption="Подгрунтовочные работы путем розлива битумной эмульсии с применением автогудронатора" Number="12" Code="ФЕР27-06-035-01" Units="т" SysID="95" Quantity="0,5*55/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="0,5*55/1000" Result="0,0275"/>
        <PriceBase PZ="1724,85" EM="124,02" ZM="3,9" MT="1600,83"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,36"/>
          <Mch Caption="Автогудронаторы на базе автомобиля, емкость цистерны 6000 л, мощность 240 л.с." Code="91.08.02-003" Units="маш.час" Quantity="0,18">
            <PriceBase Value="688,99" ZM="21,66"/>
          </Mch>
          <Mat Caption="Эмульсия битумно-дорожная" Code="01.2.03.07-0023" Units="т" Quantity="1,03" Attribs="Deleted">
            <PriceBase Value="1554,2"/>
            <PriceCurr Value="14134,57"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Розлив битумной эмульсии."/>
        </WorksList>
      </Position>
      <Position Caption="Эмульсия битумно-катионная, марка ЭБК-2" Number="13" Code="ФССЦ-01.2.03.07-0025" Units="т" SysID="96" Quantity="0,0283" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,0283" Result="0,0283"/>
        <PriceBase PZ="1961,63" MT="1961,63"/>
        <PriceCurr MT="18227,4" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
      <Position Caption="Устройство покрытия толщиной 4 см из горячих асфальтобетонных смесей плотных мелкозернистых типа АБВ, плотность каменных материалов: 2,5-2,9 т/м3" Number="14" Code="ФЕР27-06-020-01" Units="1000 м2" SysID="97" Quantity="55 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=55" KUnit="1000" Result="0,055"/>
        <PriceBase PZ="2984,59" OZ="368,45" EM="2385,47" ZM="263,01" MT="230,67"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="38,3" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="19,12"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,03">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Укладчики асфальтобетона" Code="91.08.01-021" Units="маш.час" Quantity="3,19">
            <PriceBase Value="195,2" ZM="14,4"/>
          </Mch>
          <Mch Caption="Гудронаторы ручные" Code="91.08.02-011" Units="маш.час" Quantity="1,4">
            <PriceBase Value="17,2"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="3,96">
            <PriceBase Value="75" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие, масса 13 т" Code="91.08.03-018" Units="маш.час" Quantity="11,51">
            <PriceBase Value="121" ZM="14,4"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="0,39">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,04">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Битум" Code="01.2.01.01" Units="т" Quantity="0,0108" Options="NotCount"/>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="0,2">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.01.01" Units="т" Quantity="96,6" Options="NotCount"/>
          <Mat Caption="Поковки из квадратных заготовок, масса 1,8 кг" Code="08.1.02.11-0001" Units="т" Quantity="0,0062">
            <PriceBase Value="5989"/>
            <PriceCurr Value="53018,58" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
          <Mat Caption="Бруски обрезные, хвойных пород, длина 4-6,5 м, ширина 75-150 мм, толщина 40-75 мм, сорт III" Code="11.1.03.01-0079" Units="м3" Quantity="0,15">
            <PriceBase Value="1287"/>
            <PriceCurr Value="5826,22" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Укладка асфальтобетонной смеси с обрубкой краев, устранением дефектов, трамбованием мест, недоступных укатке."/>
          <Work Caption="Укатка."/>
          <Work Caption="Вырубка образцов и заделка вырубок."/>
        </WorksList>
      </Position>
      <Position Caption="На каждые 0,5 см изменения толщины покрытия добавлять или исключать: к расценке 27-06-020-01 (до толщины 7см)" Number="15" Code="ФЕР27-06-021-01" Units="1000 м2" SysID="98" Quantity="55 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=55" KUnit="1000" Result="0,055"/>
        <PriceBase PZ="3,97" OZ="0,87" EM="3,1"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="0,09" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Mch Caption="Гудронаторы ручные" Code="91.08.02-011" Units="маш.час" Quantity="0,18">
            <PriceBase Value="17,2"/>
          </Mch>
          <Mat Caption="Битум" Code="01.2.01.01" Units="т" Quantity="0,0014" Options="NotCount"/>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.01.01" Units="т" Quantity="12,1" Options="NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="до толщины 7 см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="6" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Смеси асфальтобетонные дорожные, аэродромные и асфальтобетон (горячие для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка: I, тип Б" Number="16" Code="ФССЦ-04.2.01.01-0032" Units="т" SysID="99" Quantity="5,313+3,993" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="5,313+3,993" Result="9,306"/>
        <PriceBase PZ="519" MT="519"/>
        <PriceCurr MT="3059,37" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
      <Position Caption="Битумы нефтяные дорожные жидкие, класс: МГ, СГ" Number="17" Code="ФССЦ-01.2.01.01-0001" Units="т" SysID="100" Quantity="0,0006+0,0005" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,0006+0,0005" Result="0,0011"/>
        <PriceBase PZ="1487,6" MT="1487,6"/>
        <PriceCurr MT="13089,31" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
      <Position Caption="Подгрунтовочные работы путем розлива битумной эмульсии с применением автогудронатора" Number="18" Code="ФЕР27-06-035-01" Units="т" SysID="101" Quantity="0,5*55/1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="0,5*55/1000" Result="0,0275"/>
        <PriceBase PZ="1724,85" EM="124,02" ZM="3,9" MT="1600,83"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,36"/>
          <Mch Caption="Автогудронаторы на базе автомобиля, емкость цистерны 6000 л, мощность 240 л.с." Code="91.08.02-003" Units="маш.час" Quantity="0,18">
            <PriceBase Value="688,99" ZM="21,66"/>
          </Mch>
          <Mat Caption="Эмульсия битумно-дорожная" Code="01.2.03.07-0023" Units="т" Quantity="1,03" Attribs="Deleted">
            <PriceBase Value="1554,2"/>
            <PriceCurr Value="14134,57"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Розлив битумной эмульсии."/>
        </WorksList>
      </Position>
      <Position Caption="Эмульсия битумно-катионная, марка ЭБК-2" Number="19" Code="ФССЦ-01.2.03.07-0025" Units="т" SysID="102" Quantity="0,0283" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10015">
        <Quantity Fx="0,0283" Result="0,0283"/>
        <PriceBase PZ="1961,63" MT="1961,63"/>
        <PriceCurr MT="18227,4" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
      <Position Caption="Устройство покрытия толщиной 4 см из горячих асфальтобетонных смесей плотных мелкозернистых типа АБВ, плотность каменных материалов: 2,5-2,9 т/м3 (2 слой)" Number="20" Code="ФЕР27-06-020-01" Units="1000 м2" SysID="103" Quantity="55 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=55" KUnit="1000" Result="0,055"/>
        <PriceBase PZ="2984,59" OZ="368,45" EM="2385,47" ZM="263,01" MT="230,67"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="38,3" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="19,12"/>
          <Mch Caption="Краны на автомобильном ходу, грузоподъемность 16 т" Code="91.05.05-015" Units="маш.час" Quantity="0,03">
            <PriceBase Value="115,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Укладчики асфальтобетона" Code="91.08.01-021" Units="маш.час" Quantity="3,19">
            <PriceBase Value="195,2" ZM="14,4"/>
          </Mch>
          <Mch Caption="Гудронаторы ручные" Code="91.08.02-011" Units="маш.час" Quantity="1,4">
            <PriceBase Value="17,2"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="3,96">
            <PriceBase Value="75" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие, масса 13 т" Code="91.08.03-018" Units="маш.час" Quantity="11,51">
            <PriceBase Value="121" ZM="14,4"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="0,39">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="91.14.02-001" Units="маш.час" Quantity="0,04">
            <PriceBase Value="65,71" ZM="11,6"/>
          </Mch>
          <Mat Caption="Битум" Code="01.2.01.01" Units="т" Quantity="0,0108" Options="NotCount"/>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="0,2">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.01.01" Units="т" Quantity="96,6" Options="NotCount"/>
          <Mat Caption="Поковки из квадратных заготовок, масса 1,8 кг" Code="08.1.02.11-0001" Units="т" Quantity="0,0062">
            <PriceBase Value="5989"/>
            <PriceCurr Value="53018,58" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
          <Mat Caption="Бруски обрезные, хвойных пород, длина 4-6,5 м, ширина 75-150 мм, толщина 40-75 мм, сорт III" Code="11.1.03.01-0079" Units="м3" Quantity="0,15">
            <PriceBase Value="1287"/>
            <PriceCurr Value="5826,22" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Очистка основания."/>
          <Work Caption="Укладка асфальтобетонной смеси с обрубкой краев, устранением дефектов, трамбованием мест, недоступных укатке."/>
          <Work Caption="Укатка."/>
          <Work Caption="Вырубка образцов и заделка вырубок."/>
        </WorksList>
      </Position>
      <Position Caption="На каждые 0,5 см изменения толщины покрытия добавлять или исключать: к расценке 27-06-020-01 (до толщины 5 см)" Number="21" Code="ФЕР27-06-021-01" Units="1000 м2" SysID="104" Quantity="55 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=55" KUnit="1000" Result="0,055"/>
        <PriceBase PZ="3,97" OZ="0,87" EM="3,1"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.-ч" Quantity="0,09" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Mch Caption="Гудронаторы ручные" Code="91.08.02-011" Units="маш.час" Quantity="0,18">
            <PriceBase Value="17,2"/>
          </Mch>
          <Mat Caption="Битум" Code="01.2.01.01" Units="т" Quantity="0,0014" Options="NotCount"/>
          <Mat Caption="Смесь асфальтобетонная" Code="04.2.01.01" Units="т" Quantity="12,1" Options="NotCount"/>
        </Resources>
        <Koefficients>
          <K Caption="до толщины 5 см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="2" Level="1"/>
        </Koefficients>
      </Position>
      <Position Caption="Смеси асфальтобетонные дорожные, аэродромные и асфальтобетон (горячие для плотного асфальтобетона мелко и крупнозернистые, песчаные), марка: I, тип Б" Number="22" Code="ФССЦ-04.2.01.01-0032" Units="т" SysID="105" Quantity="5,313+1,331" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="5,313+1,331" Result="6,644"/>
        <PriceBase PZ="519" MT="519"/>
        <PriceCurr MT="3059,37" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
      <Position Caption="Битумы нефтяные дорожные жидкие, класс: МГ, СГ" Number="23" Code="ФССЦ-01.2.01.01-0001" Units="т" SysID="106" Quantity="0,0006+0,0002" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="0,0006+0,0002" Result="0,0008"/>
        <PriceBase PZ="1487,6" MT="1487,6"/>
        <PriceCurr MT="13089,31" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
    </Chapter>
    <Chapter Caption="Восстановление обочины в щебеночном исполнении" SysID="6">
      <Position Caption="Устройство оснований толщиной 15 см из щебня фракции 40-70 мм при укатке каменных материалов с пределом прочности на сжатие свыше 98,1 МПа (1000 кгс/см2): однослойных" Number="24" Code="ФЕР27-04-005-01" Units="1000 м2" SysID="109" Quantity="261 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=261" KUnit="1000" Result="0,261"/>
        <PriceBase PZ="25173,82" OZ="269,61" EM="3414,01" ZM="563,21" MT="21490,2"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-5" Units="чел.-ч" Quantity="33" WorkClass="2,5">
            <PriceBase Value="8,17"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="44,36"/>
          <Mch Caption="Бульдозеры, мощность 59 кВт (80 л.с.)" Code="91.01.01-034" Units="маш.час" Quantity="2,35">
            <PriceBase Value="59,47" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа, мощность 99 кВт (135 л.с.)" Code="91.01.02-004" Units="маш.час" Quantity="0,36">
            <PriceBase Value="123" ZM="13,5"/>
          </Mch>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="3,98">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные вибрационные, масса более 8 т" Code="91.08.03-013" Units="маш.час" Quantity="23,9">
            <PriceBase Value="79,2" ZM="14,5"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные вибрационные, масса до 8 т" Code="91.08.03-014" Units="маш.час" Quantity="10,6">
            <PriceBase Value="59,1" ZM="10,06"/>
          </Mch>
          <Mch Caption="Распределители каменной мелочи" Code="91.08.07-011" Units="маш.час" Quantity="0,57">
            <PriceBase Value="116,64" ZM="13,5"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="2,6">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="30">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 10-20 мм, группа 2" Code="02.2.05.04-1707" Units="м3" Quantity="15" Attribs="Deleted">
            <PriceBase Value="130"/>
          </Mat>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="189" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Укатка и поливка водой."/>
          <Work Caption="Профилирование и планировка щебня."/>
        </WorksList>
      </Position>
      <Position Caption="На каждый 1 см изменения толщины слоя добавлять или исключать к расценкам 27-04-005-01, 27-04-005-02, 27-04-005-03 (до толщины 30см)" Number="25" Code="ФЕР27-04-005-04" Units="1000 м2" SysID="110" Quantity="261 / 1000" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10031" NKB="0,9981">
        <Quantity Fx="=261" KUnit="1000" Result="0,261"/>
        <PriceBase PZ="1536,21" EM="238,41" ZM="30,14" MT="1297,8"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,51"/>
          <Mch Caption="Погрузчики, грузоподъемность 5 т" Code="91.06.05-011" Units="маш.час" Quantity="0,83">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие, масса 8 т" Code="91.08.03-016" Units="маш.час" Quantity="0,86">
            <PriceBase Value="75" ZM="11,6"/>
          </Mch>
          <Mch Caption="Катки дорожные самоходные гладкие, масса 13 т" Code="91.08.03-018" Units="маш.час" Quantity="0,82">
            <PriceBase Value="121" ZM="14,4"/>
          </Mch>
          <Mat Caption="Щебень М 1200, фракция 40-80(70) мм, группа 2" Code="02.2.05.04-1827" Units="м3" Quantity="12,6" Attribs="Deleted">
            <PriceBase Value="103"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="до толщины 30 см" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_PZ="15" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Россыпь и разравнивание щебня."/>
          <Work Caption="Укатка и поливка водой."/>
          <Work Caption="Профилирование и планировка щебня."/>
        </WorksList>
      </Position>
      <Position Caption="Щебень М 1000, фракция 40-80(70) мм, группа 2" Number="26" Code="ФССЦ-02.2.05.04-1822" Units="м3" SysID="119" Quantity="49,33+49,33" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="49,33+49,33" Result="98,66"/>
        <PriceBase PZ="155,94" MT="155,94"/>
        <PriceCurr MT="1172,82" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
      <Position Caption="Щебень М 1000, фракция 10-20 мм, группа 2" Number="27" Code="ФССЦ-02.2.05.04-1702" Units="м3" SysID="121" Quantity="3,915" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="3,915" Result="3,915"/>
        <PriceBase PZ="130" MT="130"/>
        <PriceCurr MT="1392,46" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
      <Position Caption="Щебень М 1000, фракция 5(3)-10 мм, группа 1" Number="28" Code="ФССЦ-02.2.05.04-1581" Units="м3" SysID="120" Quantity="3,915" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="3,915" Result="3,915"/>
        <PriceBase PZ="139,4" MT="139,4"/>
        <PriceCurr MT="1349,91" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
    </Chapter>
    <Chapter Caption="Озеленение" SysID="3">
      <Position Caption="Подготовка почвы для устройства партерного и обыкновенного газона с внесением растительной земли слоем 15 см: механизированным способом" Number="29" Code="ФЕР47-01-046-03" Units="100 м2" SysID="68" Quantity="138 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="=138" KUnit="100" Result="1,38"/>
        <PriceBase PZ="2251,71" OZ="212,63" EM="5,08" ZM="0,68" MT="2034"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-2" Units="чел.-ч" Quantity="26,78" WorkClass="2,2">
            <PriceBase Value="7,94"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="0,05"/>
          <Mch Caption="Катки прицепные кольчатые 1 т" Code="91.12.08-051" Units="маш.час" Quantity="0,14">
            <PriceBase Value="9,62"/>
          </Mch>
          <Mch Caption="Тракторы на пневмоколесном ходу, мощность 59 кВт (80 л.с.)" Code="91.15.03-014" Units="маш.час" Quantity="0,05">
            <PriceBase Value="74,61" ZM="13,5"/>
          </Mch>
          <Mat Caption="Земля растительная" Code="16.2.01.02-0001" Units="м3" Quantity="15">
            <PriceBase Value="135,6"/>
            <PriceCurr Value="1208,25" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка площади механизированным способом."/>
          <Work Caption="Вспашка почвы трактором."/>
          <Work Caption="Подвозка и насыпка растительной земли с разравниванием."/>
        </WorksList>
      </Position>
      <Position Caption="Посев газонов партерных, мавританских и обыкновенных вручную" Number="30" Code="ФЕР47-01-046-06" Units="100 м2" SysID="69" Quantity="138 / 100" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="=138" KUnit="100" Result="1,38"/>
        <PriceBase PZ="370,22" OZ="44,42" EM="301,4" ZM="31,78" MT="24,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-9" Units="чел.-ч" Quantity="5,25" WorkClass="2,9">
            <PriceBase Value="8,46"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.-ч" Quantity="2,74"/>
          <Mch Caption="Машины поливомоечные 6000 л" Code="91.13.01-038" Units="маш.час" Quantity="2,74">
            <PriceBase Value="110" ZM="11,6"/>
          </Mch>
          <Mat Caption="Вода" Code="01.7.03.01-0001" Units="м3" Quantity="10">
            <PriceBase Value="2,44"/>
            <PriceCurr Value="33,08" Comment="ПРЦЦС 1 кв 2020г."/>
          </Mat>
          <Mat Caption="Семена газонных трав" Code="16.2.02.07" Units="кг" Quantity="2" Options="NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Посев вручную."/>
          <Work Caption="Прикатывание газонов после посева легкими катками."/>
          <Work Caption="Полив."/>
        </WorksList>
      </Position>
      <Position Caption="Травосмесь &quot;Стандарт&quot;" Number="31" Code="ФССЦ-16.2.02.01-0024" Units="кг" SysID="70" Quantity="2,76" PriceLevel="2001" DBComment="Приказ Минстроя России от 26.12.2019 №876/пр" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="2,76" Result="2,76"/>
        <PriceBase PZ="44,15" MT="44,15"/>
        <PriceCurr MT="111,79" Comment="ПРЦЦС 1 кв 2020г."/>
      </Position>
    </Chapter>
  </Chapters>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
